Skip to content
Sections
>> Trisquel >> Packages >> nabia-backports >> libdevel >> libgnome2-dev
etiona  ] [  nabia-backports  ]
[ Source: libgnome  ]

Package: libgnome2-dev (2.32.1-6~0ppa1~focal+10.0trisquel1)

Deprecated GNOME 2 library - development files

This package contains the static library and development headers for the deprecated GNOME 2 library functions.

Other Packages Related to libgnome2-dev

  • depends
  • recommends
  • suggests
  • dep: libbonobo2-dev
    Bonobo CORBA interfaces library -- development files
  • dep: libcanberra-dev
    simple interface for playing event sounds (development files)
  • dep: libgconf2-dev
    GNOME configuration database system (development)
  • dep: libglib2.0-dev
    Development files for the GLib library
  • dep: libgnome-2-0 (= 2.32.1-6~0ppa1~focal+10.0trisquel1)
    Deprecated GNOME 2 library - runtime files
  • dep: libgnomevfs2-dev
    GNOME Virtual File System library (development files)
  • dep: liborbit2-dev
    high-performance CORBA implementation - development
  • dep: libpopt-dev
    lib for parsing cmdline parameters - development files
  • sug: libgnome2-doc
    Deprecated GNOME 2 library - documentation files

Download libgnome2-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 46.6 kB250 kB [list of files]
armhf 49.9 kB179 kB [list of files]